{% include "vue/plugins.js" %}

Vue.config.devtools = true

Vue.use(VueRouter)
Vue.use(Vuex)
Vue.use(EncryptionPlugin)

Vue.config.delimiters = ["[[", "]]"];

const approuter = new Vue({
    vuetify: new Vuetify(),
    el: "#main",
    data: {
        dialog: false,
    },
})
